/* Vinay Gola UI Developer 22-01-2026  vkgola9@gamil.com */
/* This Sheet For Custom Work */
body .wc-block-checkout__actions{margin-bottom: 0;}
.wc-blocks-components-select__container{margin-top: 12px !important;}
nav.woocommerce-MyAccount-navigation{background: #fff;}
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register{min-height: 300px;}
img.zoomImg,.wp-block-woocommerce-cart.alignwide .wc-block-grid.wp-block-product-new.wp-block-woocommerce-product-new.wc-block-product-new.has-4-columns {display: none !important;}
.wp-block-woocommerce-cart.alignwide .wp-block-woocommerce-empty-cart-block hr,.wp-block-woocommerce-cart.alignwide .wp-block-woocommerce-empty-cart-block hr+h2.wp-block-heading.has-text-align-center {display: none !important;}
section.product-details .woocommerce-product-gallery img{transform: none;object-fit: contain;}
ul.products.columns-4 li h2.woocommerce-loop-product__title:hover{color: #855531;}
ul.products.columns-4 li h2.woocommerce-loop-product__title{min-height: 62px;}